p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #efefef;
background-image:url('./images/fondsjp18_1.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:1400px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:620px;top:320px;width:394px;height:150px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/parcours3_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:633px;top:330px;width:361px;height:57px;z-index:3;background:url('./buttons/parcours3_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -361px 0;}
#But1.Over {background-position: -722px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:16px;color:#FFFFFF;}
#But1.Up p {top:20px;left:86px;}
#But1.Down p {top:21px;left:87px;}
#But1.Over p {top:20px;left:86px;}
#But1 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:633px;top:394px;width:361px;height:57px;z-index:4;background:url('./buttons/parcours3_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -361px 0;}
#But3.Over {background-position: -722px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:16px;color:#FFFFFF;}
#But3.Up p {top:20px;left:90px;}
#But3.Down p {top:21px;left:91px;}
#But3.Over p {top:20px;left:90px;}
#But3 div {display:none;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Amers {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Oiseaux {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:68px;top:317px;width:307px;height:425px;z-index:10;}
#Menu1 {display:block;z-index:2086;position:absolute;left:1060px;top:0px;width:160px;height:25px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:113px;top:1173px;width:70px;height:126px;z-index:12;min-width:70px;}
#Img1Inner {position: absolute;width:70px;height:126px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:281px;top:1190px;width:195px;height:185px;z-index:13;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:441px;top:1190px;width:205px;height:135px;z-index:14;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:601px;top:1190px;width:205px;height:135px;z-index:15;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1340px;width:935px;height:75px;z-index:16;}
#Img16 {display:block;overflow:hidden;position:absolute;left:101px;top:1303px;width:97px;height:50px;z-index:17;min-width:97px;}
#Img16Inner {position: absolute;width:97px;height:50px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:70px;top:0px;width:1236px;height:76px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/parcours3_Box4.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:83px;height:150px;z-index:19;min-width:83px;}
#Img3Inner {position: absolute;width:83px;height:150px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1100px;top:0px;width:188px;height:68px;z-index:20;min-width:188px;}
#Img7Inner {position: absolute;width:188px;height:68px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:1089px;top:74px;width:215px;height:62px;z-index:21;min-width:215px;}
#Img8Inner {position: absolute;width:215px;height:62px;border:0px;}
#Menu3 {display:block;z-index:2097;position:absolute;left:150px;top:164px;width:1024px;height:25px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:217px;top:1105px;width:875px;height:51px;z-index:23;min-width:875px;}
#Img11Inner {position: absolute;width:875px;height:51px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:836px;top:1191px;width:55px;height:51px;z-index:24;min-width:55px;}
#Img12Inner {position: absolute;width:55px;height:51px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:833px;top:1188px;width:65px;height:60px;z-index:25;min-width:65px;}
#Img26Inner {position: absolute;width:65px;height:60px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:916px;top:1186px;width:75px;height:75px;z-index:26;min-width:75px;}
#Img27Inner {position: absolute;width:75px;height:75px;border:0px;}
#Img28 {display:none;overflow:hidden;position:absolute;left:914px;top:1184px;width:85px;height:85px;z-index:27;min-width:85px;}
#Img28Inner {position: absolute;width:85px;height:85px;border:0px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:351px;top:1358px;width:655px;height:65px;z-index:28;}
#Img29 {display:block;overflow:hidden;position:absolute;left:1023px;top:1193px;width:51px;height:51px;z-index:29;min-width:51px;}
#Img29Inner {position: absolute;width:51px;height:51px;border:0px;}
#Img30 {display:none;overflow:hidden;position:absolute;left:1018px;top:1188px;width:61px;height:61px;z-index:30;min-width:61px;}
#Img30Inner {position: absolute;width:61px;height:61px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:68px;top:237px;width:895px;height:75px;z-index:31;}
#Img17 {display:block;overflow:hidden;position:absolute;left:1080px;top:250px;width:220px;height:104px;z-index:32;min-width:220px;}
#Img17Inner {position: absolute;width:220px;height:104px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:394px;top:314px;z-index:33;min-width:172px;}
#Img2Frame {position:relative;left:6px;top:6px;width:186px;height:302px;}
#Img2Inner {position: absolute;width:172px;height:288px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1110px;top:1190px;width:60px;height:60px;z-index:34;min-width:60px;}
#Img20Inner {position: absolute;width:60px;height:60px;border:0px;}
#Img4 {display:none;overflow:hidden;position:absolute;left:1105px;top:1190px;width:70px;height:70px;z-index:35;min-width:70px;}
#Img4Inner {position: absolute;width:70px;height:70px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:728px;top:237px;width:232px;height:34px;z-index:36;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:1063px;top:226px;width:65px;height:20px;z-index:37;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:1225px;top:226px;width:65px;height:20px;z-index:38;}
#Img9 {display:block;overflow:hidden;position:absolute;left:440px;top:19px;width:382px;height:127px;z-index:39;min-width:382px;}
#Img9Inner {position: absolute;width:382px;height:127px;border:0px;}
#Menu2 {display:block;z-index:2115;position:absolute;left:1130px;top:230px;width:120px;height:20px;}
